[ubuntu/lucid] hipo 0.6.1-2.2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Feb 22 15:25:20 GMT 2010


hipo (0.6.1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules,
    debian/control:
    + Use mono-csc from mono-devel 2.4.3 as compiler. (Closes: #562279)
  * debian/control:
    + Use -dev packages in build-depends to prevent FTBFS.

Date: Mon,  22 Feb 2010 15:24:50 +0000
Changed-By: Ilya Barygin <barygin at gmail.com>
Maintainer: Arthur Loiret <arthur.loiret at gmail.com>
Origin: Debian/testing
https://launchpad.net/ubuntu/lucid/+source/hipo/0.6.1-2.2
-------------- next part --------------
Origin: Debian/testing
Format: 1.7
Date: Mon,  22 Feb 2010 15:24:50 +0000
Source: hipo
Binary: hipo
Architecture: source
Version: 0.6.1-2.2
Distribution: lucid
Urgency: low
Maintainer: Arthur Loiret <arthur.loiret at gmail.com>
Changed-By: Ilya Barygin <barygin at gmail.com>
Description: 
 hipo       - iPod Management Tool
Closes: 562279
Changes: 
 hipo (0.6.1-2.2) unstable; urgency=low
 .
   * Non-maintainer upload.
   * debian/rules,
     debian/control:
     + Use mono-csc from mono-devel 2.4.3 as compiler. (Closes: #562279)
   * debian/control:
     + Use -dev packages in build-depends to prevent FTBFS.
Files: 
 6bee255e191532cad02caadeb6a02a7d 1712 sound optional hipo_0.6.1-2.2.dsc
 c31f2ae93fc13644f3f6e390a8657d0a 73538 sound optional hipo_0.6.1-2.2.diff.gz


More information about the Lucid-changes mailing list